    <div ng-controller="homeController">
          <div class="modal-header">
                        <h4 class="modal-title">Edit Content </h4>
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                  
                </div>
                <div class="modal-body">
                 <div class="container  mt-4">
                        <div class="example1">
                           
                                <img class="imagehover" src="{{img}}"/></img>
                                <div class="centered">{{title}}</div>
                                <div class="content">
                                       
                                        <div class="centereds text price">{{SubTitle}}&nbsp;<span style="color: red;">{{Currency}}</span>&nbsp;<span style="color: red;">{{Price}}</span></div>
                                        <br><br><div class="centerede text location">{{PriceType}}</div>
                                </div>
                                
                              </div>
                    
                     <br>
                    <div class="row">
                        <div class="col-sm-12 col-lg-4 col-md-4 col-xs-12">
                                <div id="holder" style="" id="holder" class="holder_default">
                                   
    
                                    <input type='file' ng-model-instant style="opacity:0;  z-index: 1003; width: 230px;
                                    height: 95px;
                                    position: relative;
                                    top: -22px;" class="upload" multiple="multiple"  name="browsefile" onchange="angular.element(this).scope().imageUpload(event)" />
                                 
                                   
                                
                                    <img  alt="Drag&Drop,Click here to upload files"   style="width:230px; height:98px; border: 1px groove rgb(5, 5, 5);position: absolute;
                                    top: 0px;" class=" hidden" class="thumb" ng-src="{{img}}"/>
                                   
    
                                    
                                    </div>                        </div>
                                    
                        <div class="col-sm-12 col-lg-8 col-md-8 col-xs-12">
                             <!-- <div class="row"> -->
                                <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" type="text" ng-model="title" placeholder="Title" value="">
                             <!-- </div>
                             <div class="row"> -->
                                    <textarea class="col-sm-12 col-lg-12 col-md-12 col-xs-12" type="text" ng-model="SubTitle" placeholder="SubTitle" value=""></textarea>
                                <!-- </div> -->
                        </div>
    
                    </div>
                 </div>
                 <div class="container  mt-4">
                    <div class="row">
                            <div class="col-sm-12 col-lg-3 col-md-3 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" ng-model="Currency" type="text" placeholder="Currency" value="">
                            </div> 
                            <div class="col-sm-12 col-lg-3 col-md-3 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" ng-model="Price" type="text" placeholder="Price" value="">
                            </div> 
                           
                            <div class="col-sm-12 col-lg-3 col-md-3 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" ng-model="PriceType" type="text" placeholder="Price Type" value="">
                            </div> 
                            <div class="col-sm-12 col-lg-3 col-md-3 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" ng-model="offer" type="text" placeholder="Offer(%)" value="">
                            </div> 
    
                    </div>
                 </div>
                 <div class="container mt-4">
                    <div class="row">
                        <div  class="col-sm-12 col-lg-12 col-md-12 col-xs-12">
                                <textarea type="text" placeholder="Additional Information" value=""></textarea>
                            </div>
                        
                    </div>
                 </div>
                 <div class="container  mt-4">
                        <div class="row">
                            <div class="col-sm-12 col-lg-6 col-md-6 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" type="text" placeholder="Link" value="">
                            </div> 
                            <div class="col-sm-12 col-lg-2 col-md-2 col-xs-12">
                                    <input  type="checkbox" name="viewmore"  value="">View More
                            </div>  
                            <div class="col-sm-12 col-lg-4 col-md-4 col-xs-12">
                                    <input  type="checkbox" name="contentembed" checked  value="">is Content Embed in image
                            </div>                            
                                   
                            
                        </div>
                     </div>
                </div>
                <div class="row">
                        <div class="col-sm-10 col-xs-10 col-md-10 col-lg-10 col-xl-10">
                                <div class="modal-footer" style="    margin-right: -19px;">
                                        <button type="button" class="cancelBtn btn btn-sm btn-default" data-dismiss="modal">Submit</button>
                                      </div>
                        </div>
                        <div class="col-sm-10 col-xs-10 col-md-10 col-lg-10 col-xl-2">
                            <div class="modal-footer">
                              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                            </div>
                            </div>
                    </div>
    </div>


  